PDA

View Full Version : [ubuntu] Problems with installation of theme in Oneric 11.10



Trotel
March 21st, 2012, 06:15 AM
Hi maybe this is very simple question but I tried and nothing happen.

I want to install this theme in my Ubuntu 11.10 (http://gnome-look.org/content/show.php/Moomex+Ultimatum?content=72600)
I copy the unpack file in .theme and nothing, I copy in /usr/share/themes and nothing, when I try to hange the theme in Advanced Settings only change the title bar in nautilus, but this don't look like I want.

I saw many forum but always says, copy in .themes, but it don't work for me.

Any ideas?

kazztan0325
March 21st, 2012, 07:21 AM
Hi Trotel,

I think following article on softpedia.com would help you.

"How to Install GNOME Themes in Ubuntu 11.10"
http://news.softpedia.com/news/How-to-Install-GNOME-Themes-in-Ubuntu-11-10-231213.shtml

Trotel
March 21st, 2012, 06:08 PM
Hi Trotel,

I think following article on softpedia.com would help you.

"How to Install GNOME Themes in Ubuntu 11.10"
http://news.softpedia.com/news/How-to-Install-GNOME-Themes-in-Ubuntu-11-10-231213.shtml

I did that, but nothing happen.

kazztan0325
March 21st, 2012, 06:44 PM
I did that, but nothing happen.

Did you surely make a folder named ".themes" in your Home folder, and copy (or move) "Moomex-Ultimatum" folder into ".themes" folder?

If so, I have no other ideas at present, I'm sorry.

stinkeye
March 21st, 2012, 09:31 PM
It is a GTK 2.x theme.
11.10 uses GTK 3.x themes.
Search for compatible themes HERE (http://gnome-look.org/index.php?xcontentmode=167)

Trotel
March 22nd, 2012, 05:06 AM
It is a GTK 2.x theme.
11.10 uses GTK 3.x themes.
Search for compatible themes HERE (http://gnome-look.org/index.php?xcontentmode=167)

Oh! Ok Ok, I did not know that, I try with 4 different GTK 3.x themes, all run well, finally, thanks

rahul_bhise
May 14th, 2012, 05:43 PM
thanks it helped me.
but though need to say this gnome and unity and gtk2, gtk3 is really confusing for a simple user like me ( just like back then grub legase and grub2 which was actually grub 1.09 or something). but this forum really helps us. thanks a lot guys again:)